Bug 475631 - JON 2.2 version detection and initial testing of automation
JON 2.2 version detection and initial testing of automation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Weiss
Brandon Perkins
:
Depends On:
Blocks: 470259
  Show dependency treegraph
 
Reported: 2008-12-09 16:06 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 14:45:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mylyn/context/zip (25.24 KB, application/octet-stream)
2008-12-10 11:22 EST, Jeff Weiss
no flags Details
mylyn/context/zip (25.24 KB, application/octet-stream)
2008-12-10 11:22 EST, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2008-12-09 16:06:12 EST
Fix the version detection (currently broken, no about box).  Also run the automation to see what else broke.
Comment 1 Jeff Weiss 2008-12-10 11:22:03 EST
Created attachment 326527 [details]
mylyn/context/zip
Comment 2 Jeff Weiss 2008-12-10 11:22:12 EST
Created attachment 326528 [details]
mylyn/context/zip

Note You need to log in before you can comment on or make changes to this bug.